Source: libcucumber-tagexpressions-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Étienne Mollier <emollier@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmoo-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>,
                     libyaml-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcucumber-tagexpressions-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcucumber-tagexpressions-perl.git
Homepage: https://metacpan.org/release/Cucumber-TagExpressions
Rules-Requires-Root: no

Package: libcucumber-tagexpressions-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoo-perl,
         libscalar-list-utils-perl
Description: library for parsing and evaluating cucumber tag expressions
 Cucumber tag expressions allow users to define the subset of Gherkin
 scenarios they want to run. Cucumber::TagExpressions parses the expression
 and returns an evaluator object which can be used to test the tags specified
 on a scenario against the filter expression.
